<?php
defined('_WPBOOKINGPRO_EXEC') or die;
if(!class_exists("WpBookingPro_BillingModel")) {
    /**
     * Class WpBookingPro_BillingModel
     */
    class WpBookingPro_BillingModel extends WoobookingModelForm
    {
        /**
         * @var string
         */
        public $context = "shipping";
        /**
         * @var string
         */
        public $table_name = "shipping";
    }
}